import React from 'react';
export default function SpaceDashboardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h304.62v640zm335.38-351v-289H800v289zM800-160H495.38v-320.23H800z" })));
}
